Afternoon,

We have been giving some Scorm Compliant Software from Science to upload to TALMOS and it is version 1.2.

The problem i have is that TALMOS only supports 1.3 >

Does anyone know if it is possible to convert the packages to 1.3? Talmos are being about as Usful as a chocolate teapot!! they basically turned around and said we dont support it but you can use the SLK which i think is a pathetic reason to be honest on there part.

Many Thanks,

James.